data:
  activityKind:
    description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Надання в оренду офісних машин і устатковання, у тому числі комп'ютерів
    id: '77.33'
    scheme: КВЕД
  - description: Організування конгресів і торговельних виставок
    id: '82.30'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Роздрібна торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням у спеціалізованих магазинах
    id: '47.41'
    scheme: КВЕД
  - description: Роздрібна торгівля телекомунікаційним устаткованням у спеціалізованих
      магазинах
    id: '47.42'
    scheme: КВЕД
  - description: Роздрібна торгівля газетами та канцелярськими товарами в спеціалізованих
      магазинах
    id: '47.62'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Веб-портали
    id: '63.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Спеціалізована діяльність із дизайну
    id: '74.10'
    scheme: КВЕД
  - description: Виробництво медичних і стоматологічних інструментів і матеріалів
    id: '32.50'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '65026'
    streetAddress: Україна, 65026, Одеська обл., місто Одеса, ВУЛИЦЯ  ПОЛЬСЬКА, будинок
      3, квартира 24
  founders:
  - address:
      countryName: Україна
      postalCode: '65010'
      streetAddress: Україна, 65010, Одеська обл., місто Одеса, ВУЛИЦЯ ГЕНЕРАЛА ШВИГІНА,
        будинок 14, квартира 13
    capital: 5000
    first_middle_name: ОЛЕГ МИКОЛАЙОВИЧ
    last_name: ЛИТВІН
    name: ЛИТВІН ОЛЕГ МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '30692374'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "ЛАНТЕК"
    scheme: UA-EDR
  management: ЗАСНОВНИК
  name: ПП "ЛАНТЕК"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 1d09533580f142caaf258c73973bbf25
  sourceDate: '2022-09-02T09:01:09+00:00'
  sourceRequests:
  - req-1fefdcf5-1037-404e-b749-e1ed69b5bd12
  version: 2.0.0
